<span class="center">
  <button
    mat-fab
    extended
    color="primary"
    class="no-shadow-fab"
    [disabled]="!enabled"
    (click)="newRequest.emit()">
    <mat-icon>add_moderator</mat-icon>
    {{'active_organization.new_request_button'|transloco}}
  </button>
  <button
    mat-fab
    extended
    color="warn"
    class="no-shadow-fab"
    [disabled]="!canLeaveOrganization"
    (click)="leaveOrg.emit()">
    <mat-icon>gpp_bad</mat-icon>
    {{'active_organization.leave_org_button'|transloco}}
  </button>
</span>
